ChartDirector Ver 4.1 (PHP Edition Edition)

PieChart.setDonutSize

Usage

setDonutSize(x, y, r, r2)

Description

Sets the position and size of the donut in the donut chart.

Arguments

Argument | Default | Description
--- | --- | ---
x | (Mandatory) | The x coordinate of the donut center.
y | (Mandatory) | The y coordinate of the donut center.
r | (Mandatory) | The inner radius of the donut.
r2 | (Mandatory) | The outer radius of the donut.

Return Value

None

© 2006 Advanced Software Engineering Limited. All rights reserved.